## uimaj 2.10.4

=== debian/changelog ===
uimaj (2.10.4-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
  * Removed the unused dependency on libjaxp1.3-java
  * Removed the Javadoc (Closes: #1086496)
  * Standards-Version updated to 4.7.0
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 18 Nov 2024 09:21:26 +0100

uimaj (2.10.2-4) unstable; urgency=medium

  [ Hideki Yamane ]
  * Team upload.
  * Drop libuima-adapter-soap-java and add Breaks: to remove unnecessary
    empty package (Closes: #987461)

  [ tony mancill ]
  * Remove versioned Breaks: libuima-adapter-soap-java (See: #987461)

 -- tony mancill <tmancill@debian.org>  Tue, 22 Jun 2021 09:45:29 -0700
