=== debian/watch ===
version=4
opts="repack,compression=xz" \
http://archive.apache.org/dist/uima/uimaj-([\d\.]+)/uimaj-([\d\.]+)-source-release.zip
